.leftMenu {	
text-align: center; 
}		
.centerMenu { 
text-align: center;
}		
.rightMenu { 
text-align: center;
}	
.myMenu {
	position: absolute;
	visibility: hidden;
	z-index: 1;
	margin: 0px 0px 0px;
}	
.myMenu a {
	font-size: 11px;
	color: #6B6B6B;
	padding-left: 3px;
}
.myMenuLabelleft { padding: 0px 0px 0px 0px; text-align: left; }		
.myMenuLabelcenter { padding: 0px 0px 0px 0px; text-align: center; }		
.myMenuLabelright { padding: 0px 0px 0px 0px; text-align: right; }		
.myMenuItemleft { padding: 0px 0px 0px 0px; text-align: left; }		
.myMenuItemcenter { padding: 0px 0px 0px 0px; text-align: center; }		
.myMenuItemright { padding: 0px 0px 0px 0px; text-align: right; }		
		
#myTest { 
position: right; 
top: 0px; 
left: 0px; 
z-index: 1;
}
#myTest a {
	margin-right: 8px;
	margin-left: 8px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	color: #424242;
}
#myTest a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}		